/* # Genesis Sample Child Theme  

Theme Name: EB Interiors

Theme URI: http://my.studiopress.com/themes/genesis/  

Description: Design & Interiors

Author: Red and Black Solutions

Author URI: http://johnofalltraits.com/  

Template: genesis  

Template Version: 2.1.2  

Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready  

License: GPL-2.0+  

License URI: http://www.gnu.org/licenses/gpl-2.0.html  

*/





/* # Table of Contents

- HTML5 Reset

	- Baseline Normalize

	- Box Sizing

	- Float Clearing

- Defaults

	- Typographical Elements

	- Headings

	- Objects

	- Gallery

	- Forms

	- Tables

- Structure and Layout

	- Site Containers

	- Column Widths and Positions

	- Column Classes

- Common Classes

	- Avatar

	- Genesis

	- Search Form

	- Titles

	- WordPress

- Widgets

	- Featured Content

- Plugins

	- Genesis eNews Extended

	- Jetpack

- Site Header

	- Title Area

	- Widget Area

- Site Navigation

	- Header Navigation

	- Primary Navigation

	- Secondary Navigation

- Content Area

	- Entries

	- Entry Meta

	- Pagination

	- Comments

- Sidebars

- Footer Widgets

- Site Footer

- Media Queries

	- Retina Display

	- Max-width: 1200px

	- Max-width: 960px

	- Max-width: 800px

*/





/* # HTML5 Reset

---------------------------------------------------------------------------------------------------- */



/* ## Box Sizing

--------------------------------------------- */



*,

input[type="search"] {

	-webkit-box-sizing: border-box;

	-moz-box-sizing:    border-box;

	box-sizing:         border-box;

}



.clear {

	clear: both;

}



/* ## Float Clearing

--------------------------------------------- */



.author-box:before,

.clearfix:before,

.entry:before,

.entry-content:before,

.footer-widgets:before,

.nav-primary:before,

.nav-secondary:before,

.pagination:before,

.site-container:before,

.site-footer:before,

.site-header:before,

.site-inner:before,

.wrap:before {

	content: " ";

	display: table;

}



.author-box:after,

.clearfix:after,

.entry:after,

.entry-content:after,

.footer-widgets:after,

.nav-primary:after,

.nav-secondary:after,

.pagination:after,

.site-container:after,

.site-footer:after,

.site-header:after,

.site-inner:after,

.wrap:after {

	clear: both;

	content: " ";

	display: table;

}





/* # Defaults

---------------------------------------------------------------------------------------------------- */



@font-face {

  font-family: 'HelveticaNeueLTStd-Roman';

  src: url('fonts/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'),  url('fonts/HelveticaNeueLTStd-Roman.otf')  format('opentype'),

	     url('fonts/HelveticaNeueLTStd-Roman.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Roman.ttf')  format('truetype'), url('fonts/HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'HelveticaNeueLTStd-Md';

  src: url('fonts/HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'),  url('fonts/HelveticaNeueLTStd-Md.otf')  format('opentype'),

	     url('fonts/HelveticaNeueLTStd-Md.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Md.ttf')  format('truetype'), url('fonts/HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg');

  font-weight: 500;

  font-style: normal;

}





body {

	font-family: 'HelveticaNeueLTStd-Roman';

	font-weight: normal;

}



strong {

	font-family: 'HelveticaNeueLTStd-Md';

	font-weight: 500;

}





/* ## Typographical Elements

--------------------------------------------- */







/* ## Objects

--------------------------------------------- */



embed,

iframe,

img,

object,

video,

.wp-caption {

	max-width: 100%;

}



img {

	height: auto;

}



.featured-content img,

.gallery img {

	width: auto;

}







/* # Structure and Layout

---------------------------------------------------------------------------------------------------- */



/* ## Column Widths and Positions

--------------------------------------------- */



/* ### Wrapping div for .content and .sidebar-primary */



.content-sidebar-sidebar .content-sidebar-wrap,

.sidebar-content-sidebar .content-sidebar-wrap,

.sidebar-sidebar-content .content-sidebar-wrap {

	width: 980px;

}



.content-sidebar-sidebar .content-sidebar-wrap {

	float: left;

}



.sidebar-content-sidebar .content-sidebar-wrap,

.sidebar-sidebar-content .content-sidebar-wrap {

	float: right;

}



/* ### Content */



.content {

	float: right;

	width: 800px;

}



.content-sidebar .content,

.content-sidebar-sidebar .content,

.sidebar-content-sidebar .content {

	float: left;

}



.content-sidebar-sidebar .content,

.sidebar-content-sidebar .content,

.sidebar-sidebar-content .content {

	width: 580px;

}



.full-width-content .content {

	width: 100%;

}



/* ### Primary Sidebar */



.sidebar-primary {

	float: right;

	width: 360px;

}



.sidebar-content .sidebar-primary,

.sidebar-sidebar-content .sidebar-primary {

	float: left;

}



/* ### Secondary Sidebar */



.sidebar-secondary {

	float: left;

	width: 180px;

}



.content-sidebar-sidebar .sidebar-secondary {

	float: right;

}





/* # Common Classes

---------------------------------------------------------------------------------------------------- */









/* ## Search Form

--------------------------------------------- */



.search-form {

	overflow: hidden;

}



.site-header .search-form {

	float: right;

	margin-top: 12px;

}



.entry-content .search-form,

.site-header .search-form {

	width: 50%;

}



.genesis-nav-menu .search input[type="submit"],

.widget_search input[type="submit"] {

	border: 0;

	clip: rect(0, 0, 0, 0);

	height: 1px;

	margin: -1px;

	padding: 0;

	position: absolute;

	width: 1px;

}













/* # Site Navigation

---------------------------------------------------------------------------------------------------- */



.genesis-nav-menu {

	clear: both;

	font-size: 16px;

	line-height: 1;

	width: 100%;

}



.genesis-nav-menu .menu-item {

	display: inline-block;

	text-align: left;

}



.genesis-nav-menu a {

	color: #858585;

	display: block;

	padding: 30px 24px;

	font-size: 15px;

	border-bottom: 3px solid #e4e4e4;

}



.genesis-nav-menu a:hover,

.genesis-nav-menu .current-menu-item > a,

.genesis-nav-menu .sub-menu .current-menu-item > a:hover {

	color: #1b1b1b;

    border-bottom: 3px solid #ffde00;

}



.genesis-nav-menu .sub-menu {

	left: -9999px;

	opacity: 0;

	position: absolute;

	-webkit-transition: opacity .4s ease-in-out;

	-moz-transition:    opacity .4s ease-in-out;

	-ms-transition:     opacity .4s ease-in-out;

	-o-transition:      opacity .4s ease-in-out;

	transition:         opacity .4s ease-in-out;

	width: 200px;

	z-index: 99;

}



.genesis-nav-menu .sub-menu a {

	background-color: #fff;

	border: 1px solid #eee;

	border-top: none;

	font-size: 14px;

	padding: 20px;

	position: relative;

	width: 200px;

}



.genesis-nav-menu .sub-menu .sub-menu {

	margin: -55px 0 0 199px;

}



.genesis-nav-menu .menu-item:hover {

	position: static;

}



.genesis-nav-menu .menu-item:hover > .sub-menu {

	left: auto;

	opacity: 1;

}



.genesis-nav-menu > .first > a {

	padding-left: 0;

}



.genesis-nav-menu > .last > a {

	padding-right: 0;

}



.genesis-nav-menu > .right {

	color: #fff;

	float: right;

	list-style-type: none;

	padding: 30px 0;

}



.genesis-nav-menu > .right > a {

	display: inline;

	padding: 0;

}



.genesis-nav-menu > .rss > a {

	margin-left: 48px;

}



.genesis-nav-menu > .search {

	padding: 10px 0 0;

}







/* Custom CSS */

body.term-work-in-progress .attachment-post-image.wp-post-image {
	height: auto;
	border: 1px solid #e0e0e0;
}

.projects figure {
	width: 100%;
}

.social-media ul li {

float: left;

display: block;

margin-right: 15px;

}



.social-media {
    font-size: 15px;
    float: left;
    /* width: 100%; */
    margin-top: 3px;
    margin-bottom: 20px;
    margin-left: 25px;
    padding-left: 25px;
    border-left: 1px solid #ccc;
}

.social-media ul {
	margin: 0;
}

.social-media ul li a, .site-footer a {
	color: #8a8a8a;
}

.social-media ul li a:hover, .site-footer a:hover {
	color: #111;
}

.mb-md {

	margin-bottom: 30px;

}



.trans-black {

	background: rgba(0,0,0,0.6) !important;

}

.trans-black img {
	-webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

[class*=' imghvr-fade']:hover>img,[class^=imghvr-fade]:hover>img {
    opacity: 1;
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.info.social a {
	color: #565656;
}

.info.social a:hover {
	color: #111;
}


[class*=' imghvr-shutter-out-']:before, [class^=imghvr-shutter-out-]:before, [class*=' imghvr-'] figcaption, [class^=imghvr-] figcaption {

  background: rgba(0,0,0,0.4);

}



.vc_separator h4, .eb-principle h3 {

	text-transform: uppercase;

    font-size: 25px !important;

    line-height: 30px !important;

    margin-top: 10px;

    color: #000;

}



.eb-principle h3 {

	margin-top: 20px;

}



.profile {

	border-bottom: 1px solid #dcdcdc;

	padding-bottom: 60px;

	margin-bottom: 60px !important;

}

.tabs .indicator {

    background-color: #ffde00;

}



.tabs .tab a {

	color: #686868;

}



.tabs .tab a.active {

	color: #111;

}



.tabs .tab a:hover {

	color: #111;

}



.row {

	margin-left: -15px;

	margin-right: -15px;

}



.eb-categories-archive .col img {

    height: 325px;

    width: 100%;

    object-fit: cover;

	-webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */

    filter: grayscale(0%);

}



.eb-categories-archive .col img:hover {

	-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */

    filter: grayscale(100%);

}



.eb-categories-archive .col {

	margin-bottom: 30px;

}



.eb-categories-archive h5.term-heading {

    color: #696969;

    font-weight: normal;

}



input:not([type]):focus:not([readonly]), input[type=text]:focus:not([readonly]), input[type=password]:focus:not([readonly]), input[type=email]:focus:not([readonly]), input[type=url]:focus:not([readonly]), input[type=time]:focus:not([readonly]), input[type=date]:focus:not([readonly]), input[type=datetime-local]:focus:not([readonly]), input[type=tel]:focus:not([readonly]), input[type=number]:focus:not([readonly]), input[type=search]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {

    border-bottom: 1px solid #ffde00;

    box-shadow: 0 1px 0 0 #ffde00;

}



.contact-info .info {

	margin-bottom: 20px;

}



.contact-info .info .icon {

float: left;
    background: #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #b1b1b1;
    border: 1px solid #eeeeee;

}



.contact-info .info .information {

    padding-left: 40px;

}



.contact-info .info .information span {

	display: block;

    color: #acacac;

    font-size: 12px;

    line-height: 12px;

}



input:not([type]), input[type=text], input[type=password], input[type=email], input[type=url], input[type=time], input[type=date], input[type=datetime-local], input[type=tel], input[type=number], input[type=search], textarea.materialize-textarea {

    border: 1px solid #ccc;

    padding-left: 10px;

    padding-right: 10px;

    box-sizing: border-box;

}



textarea {

    height: 100px;

    border: 1px solid #ccc;

    padding: 10px;

}



input.wpcf7-submit {

    background: #ffde00;

    border: none;

    color: #111;

    padding: 10px 30px;

}



.container {

	width: 100%;

	max-width: 100%;

}



.content .entry-content .container {

	max-width: 100%;

	width: 100%;

	margin-left: -15px !important;

	margin-right: -15px !important;

}



.entry-content h1 {

	text-transform: uppercase;

    font-size: 25px;

    line-height: 30px;

    margin-top: 10px;

    color: #000;

}



.entry-content h5 {

    color: #a5a5a5;

    font-size: 15px;

    text-transform: uppercase;

}



.entry-content {

	color: #565656;

}



h2 {

    font-size: 20px;

    text-transform: uppercase;

    color: #111111;

    font-weight: 500;

    margin-top: 0;

}



h3.widget-title {

	font-size: 17px;

	color: #111111;

	font-weight: normal;

}



h3.widget-title:after {

	display: block;

	width: 75px;

	height: 3px;

	content: '';

	background: #ffde00;

    margin-top: 15px;

    margin-bottom: 20px;

}



.vc_row {

    margin-left: 0 !important;

    margin-right: 0 !important;

}



.line-md-teal {

	border-bottom: 4px solid #11b796;

}



.row.wpb_row {

    margin-bottom: 0 !important;

}



.post-edit-link, .vc_inline-link {

	display: none;

}



header.site-header {

    border-bottom: 3px solid #e4e4e4;

    margin-bottom: 40px;

}





header > .wrap {

    max-width: 1250px;

    margin-left: auto;

    margin-right: auto;

    padding-left: 20px;

    padding-right: 20px;

}



.title-area {

	float: left;

}



.site-title a {

	text-indent: -99999px;

	display: block;

	background: url(images/logo.png);

	width: 118px;

	height: 77px;

	background-size: 100%;

}



nav.nav-primary {

    float: right;

    width: auto;

    display: table;

    background: #fff;

    box-shadow: none;

    margin-top: 32px;

    margin-bottom: -27px

}



.content-sidebar-wrap {

    max-width: 1250px;

    margin-left: auto;

    margin-right: auto;

    padding-left: 20px;

    padding-right: 20px;

    position: relative;

}





footer.site-footer {

    border-top: 1px solid #c5c5c5;

    padding: 20px 0;

    margin-top: 25px;

}



footer.site-footer > .wrap {

	max-width: 1250px;

    margin-left: auto;

    margin-right: auto;

    padding-left: 20px;

    padding-right: 20px;

}



.copyright {

    color: #8a8a8a;
    float: left;
}



.ft-email {

    margin-left: 25px;

    border-left: 1px solid #ccc;

    padding-left: 25px;

}



.tabs {

    overflow-x: hidden !important;

}

.site-footer .wrap p {
    font-size: 14px;
    text-align: center;
}

#rnb {
    background-color: transparent;
    color: #8a8a8a;
    text-align: center;
    font-size: 12px;
    overflow: hidden;
    clear: both;
    padding: 10px 0;
}

#rnb a {
    color: #8a8a8a;
}



/* Responsive */



@media screen and (max-width: 1024px) {



	.project-gallery {

	    width: 100%;

	}



	.project-info {

	    width: 100%;

	    padding-left: 195px;

	    margin-top: 50px;

	}



}





@media screen and (max-width: 800px) {



	.profile-content {

	    overflow: none !important;

	    height: auto !important;

	}



	article.projects.type-projects {

	    width: 50%;

	}



	main.content {

		margin-left: 0 !important;

	}



}





@media screen and (max-width: 500px) {

	

	article.projects.type-projects {

	    width: 100%;

	}

	

	.side-projects {

		display: none;

	}



	.project-info, .project-gallery {

	    padding-left: 0;

	}



	.ft-email {

	    margin-left: 0;

	    border-left: 0;

	    padding-left: 0;

	}



	.cr-txt {

	    display: block;

    	margin-bottom: 5px;

	}



}